
/* Reset 
------------------------------------*/

:root {
  --main-bg-color:orange;
  --dark-bg-color: orange;
  
}


body {
	font-family: 'gothic' !important;
	color: #202020;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'gothic';
	letter-spacing: 1px;
}



.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
p {
	font-size: 14px;
	line-height: 1.6;
	color: #282828;
}
a {
	text-decoration: none;
}
a, a:focus, a:hover, a:active {
	text-decoration: none;
}
a, a:focus, a:hover, a:active {
	outline: 0 !important;
}
hr.small {
	max-width: 100px;
	margin: 15px auto;
	border-width: 4px;
	
}
.btn-lg, .btn {
	color: #fff;
	background-color:  var(--dark-bg-color);
	padding: 15px 50px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3333333;
	border-radius: 0px;
}
.btn-lg:hover {
	color: #fff;
	text-decoration: none;
	background-color:  var(--main-bg-color);
	outline: 0;
}
.btn-default:hover {
	color: #fff;
	text-decoration: none;
	background-color:  var(--main-bg-color);
	outline: 0;
}
ul li {
	list-style-type: none;
	font-size: 16px!important;
	color: #fff;
}
.break {
	padding: 30px 0;
}

ul.list li {
	padding-bottom: 7px;
	font-size: 16px;
}
.popUpBox {
	position: relative;
}
.popUpBox h2 {
	cursor: pointer;
}
.col-lg-12 h2 span.weCan {
	display: none;
}
.col-lg-12 h2:hover span.weCan {
	letter-spacing: normal;
	font-weight: normal;
	position: absolute;
	z-index: 99999;
	text-align: left;
	cursor: pointer;
	display: block;
	background: #fff;
	border: 2px solid #ccc;
	padding: 15px 15px;
}
.popUpBox2 {
	position: relative;
}
.popUpBox2 h2 {
	cursor: pointer;
}
.popUpBox2 h2 span.weCan2 {
	display: none;
}
.popUpBox2 h2:hover span.weCan2 {
	font-size: 16px;
	color: #fff!important;
	line-height: 1.6;
	letter-spacing: normal;
	font-weight: normal;
	position: absolute;
	z-index: 99999;
	text-align: left;
	cursor: pointer;
	display: block;
	background:  var(--main-bg-color);
	border: 2px solid  var(--main-bg-color);
	padding: 15px 15px 5px 15px;
}
.popUpBox2 h2:hover span.weCan2 p {
	font-size: 16px;
	color: #fff!important;
}
.popUpBox3 {
	position: relative;
}
.popUpBox3 h1 {
	cursor: pointer;
}
.popUpBox3 h1 span.weCan3 {
	display: none;
}
.popUpBox3 h1:hover span.weCan3 {
	font-size: 16px;
	color: #282828;
	line-height: 1.6;
	letter-spacing: normal;
	font-weight: normal;
	position: absolute;
	z-index: 999999;
	text-align: left;
	cursor: pointer;
	display: block;
	background: #fff;
	border: 2px solid #ccc;
	padding: 15px 15px;
}
.ampList li {
	position: relative;
}
.popUpBox4 {
	position: relative;
}
.popUpBox4 img {
	cursor: pointer;
}
.popUpBox4 h4 {
	padding-bottom: 48px;
}
.popUpBox4 span.weCan4 {
	display: none;
}
.popUpBox4:hover span.weCan4 {
	width: 300px;
	font-size: 16px;
	color: #282828;
	line-height: 1.6;
	letter-spacing: normal;
	font-weight: normal;
	position: absolute;
	top: 100px;
	left: -75px;
	z-index: 999999;
	text-align: left!important;
	cursor: pointer;
	display: block;
	background: #fff;
	border: 2px solid #ccc;
	padding: 15px 15px;
}
.popUpBox4:hover span.weCan4 p {
	text-align: left!important;
}
/* Menu 
------------------------------------*/
.navbar-custom {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	background-color: white; 
	z-index: 3;
	font-family: 'gothic';
	border: none !important;
}
.navbar-custom .navbar-brand {
	font-weight: 800;
}
.navbar-custom .nav li a {
	text-transform: uppercase;
	font-size: 12.5px;
	font-weight: bold;
	letter-spacing: 1px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color:  var(--main-bg-color);
}
.navbar-default .navbar-nav > li > a:hover {
	background-color:  var(--main-bg-color);
	color: #fff;
	-webkit-transition: 2s;
	transition: 2s;
}
.navbar-default .navbar-nav > li > a {
	color: gray;
}
 @media only screen and (min-width: 768px) {
.navbar-custom {
	border-bottom: 1px solid  var(--main-bg-color);
}
.navbar-custom .navbar-brand {
	color: orange;
	padding: 5px 0 0 5px;
}
.navbar-custom .navbar-brand img {
	/* width: 200px; */
}
.navbar-custom .navbar-brand:hover, .navbar-custom .navbar-brand:focus {
	color: #fff;
}
.navbar-custom .nav li a {
	color: #fff;
	padding: 35px 25px;
}
.navbar-default .navbar-nav>li>a {
	color: orange;
}
.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus {
	background-color:  var(--main-bg-color);
	color: gray;
	-webkit-transition: 2s;
	transition: 2s;
}
}
 @media only screen and (max-width: 767px) {
.navbar-custom .navbar-brand {
	color: #fff;
	padding: 1px 0 0 5px;
}
.navbar-custom .navbar-brand img {width: 56%;}
}
}
 @media only screen and (max-width: 480px) {
.navbar-custom .navbar-brand {
	color: #fff;
	padding: 1px 0 0 5px;
}
.navbar-custom .navbar-brand img {
	width: 90px;
}
}
}
 @media only screen and (min-width: 1170px) {
.navbar-custom {
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.navbar-custom.is-fixed {
	position: fixed;
	top: -91px;
	background-color:  var(--dark-bg-color);
	border-bottom: 1px solid  var(--main-bg-color);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
.navbar-custom.is-fixed .navbar-brand {
	color: #fff;
}
.navbar-custom .navbar-brand img {
	width: 200px;
}
.navbar-custom.is-fixed .navbar-brand:hover, .navbar-custom.is-fixed .navbar-brand:focus {
	color: #000;
}
.navbar-custom.is-fixed .nav li a {
	color: #fff;
}
.navbar-custom.is-fixed .nav li a:hover, .navbar-custom.is-fixed .nav li a:focus {
	color: #fff;
}
.navbar-custom.is-visible {
	-webkit-transform: translate3d(0, 100%, 0);
	-moz-transform: translate3d(0, 100%, 0);
	-ms-transform: translate3d(0, 100%, 0);
	-o-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
}
/* Breadcrumbs */ 

.breadcrumb {
	background: none;
	position: relative;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0px;
}
.breadcrumb a {
	color: #fff;
}
.breadcrumb li.active, .breadcrumb li a:hover {
	color:  var(--main-bg-color);
	text-decoration: none;
}
 @media (max-width: 550px) {
.breadcrumbs .breadcrumb {
	top: 0;
	margin-bottom: 10px;
}
}
/* 5 columns layout 
------------------------------------*/
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-15 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
	width: 20%;
	display: flex;
	justify-content: center;
	align-items: center;
}
}
@media (min-width: 992px) {
.col-md-15 {
	width: 20%;
	/*float: left;*/
	display: flex;
	justify-content: center;
	align-items: center;
}
}
@media (min-width: 1200px) {
.col-lg-15 {
	width: 20%;
	float: left;
}
}
@media (max-width: 991px) {
.container {
	width: 100%;
}
.row {
	margin: 0px;
}
.faicon>.circlehover {
	width: 125px;
	height: 125px;
}
.faicon span.text {
	font-size: 12px;
	font-weight:bold;
}
}
@media (max-width: 767px) {
.faicon {
	display: flex;
	justify-content: center;
}
}
/* Main Page Heading 
------------------------------------*/
.intro-header {
	background-color:  var(--dark-bg-color);
	background: no-repeat center center;
	background-attachment: scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	margin-bottom: 25px;
}
.intro-header .site-heading {

	padding: 120px 0 50px;
	color: #fff;
}
 @media only screen and (min-width: 768px) {
.intro-header .site-heading {
	padding: 190px 0;
}
}
.intro-header .site-heading {
	text-align: center;
}
.intro-header .site-heading h1 {
	margin-top: 0;
	font-size: 35px;
}
.intro-header .site-heading {
	font-size: 24px;
	line-height: 1.1;
	display: block;
	font-family: 'gothic';
	font-weight: 300;
	margin: 10px 0 0;
}
@media only screen and (min-width: 768px) {
.intro-header .site-heading h1 {
	font-size: 35px;
}
}
/* Other Pages Heading 
------------------------------------*/
.heading-bg {
	color: #fff;
	background: url(../img/about-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro-header .page-heading {
	padding: 10px 0 10px;
	color: #fff;
}
 @media only screen and (min-width: 768px) {
.intro-header .page-heading {
	padding: 10px 0;
}
}
.intro-header .page-heading {
	text-align: center;
}
.intro-header .page-heading h1 {
	margin-top: 0;
	font-size: 30px;
}
.intro-header .page-heading {
	font-size: 20px;
	line-height: 1.1;
	display: block;
	font-family: 'gothic';
	font-weight: 300;
	margin: 10px 0 0;
}
.intro-header .page-heading span .subheading {
	font-size: 20px;
}
 @media only screen and (min-width: 768px) {
.intro-header .page-heading h1 {
	font-size: 30px;
}
}
.footr {
	background-color: #303030;
	padding: 40px 0px;
	color: #fff;
}
/* Back To Top 
------------------------------------*/
#topcontrol {
	color: #fff;
	z-index: 99;
	width: 30px;
	height: 30px;
	font-size: 20px;
	background:  var(--dark-bg-color);
	position: relative;
	right: 14px !important;
	bottom: 11px !important;
	border-radius: 3px !important;
}
#topcontrol:after {
	top: -2px;
	left: 8.5px;
	content: "\f106";
	position: absolute;
	text-align: center;
	font-family: FontAwesome;
}
#topcontrol:hover {
	color: #fff;
	background:  var(--main-bg-color);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* Footer 
------------------------------------*/
footer p {
	font-size: 14px;
}
.copyright {
	background: #282828;
	border-top: none;
	padding: 20px 0;
}
.copyright p {
	color: #777;
	margin-top: 14px;
}
.copyright a {
	color: #777;
	margin: 0 2px;
}
.copyright a:hover {
	color: #ffffff;
}
.footer-socials {
	margin-top: 12px;
	text-align: right;
}
.footer-socials li a {
	color: #777;
	font-size: 16px;
}
 @media (max-width: 991px) {
.copyright, .footer-socials {
	text-align: left;
}
}
/* Home Page  
------------------------------------*/
.home-bg {
	color: #fff;
	background: url(../img/home-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
/* How Can We Help? */
.help {
	padding-bottom: 25px;
}
.circlehover {
	width: 190px;
	height: 190px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0;
	padding: 5px;
	display: table;
	vertical-align: center;
	line-height: 1.4;
	background-color:  var(--dark-bg-color);
	position: relative;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom: 10px;/*-webkit-box-shadow: 3px 3px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 3px 1px rgba(0,0,0,0.5);
  box-shadow: 3px 3px 1px rgba(0,0,0,0.5);*/
}
.faicon a .fa {
	font-size: 3em;
	color: #fff;
}
.faicon a:hover .fa {
	font-size: 2em;
	color: #fff;
	-webkit-transition: 1s;
	transition: 1s;
}
.circlehover:hover {
	background-color:  var(--main-bg-color);
	color: #fff;
	-webkit-transition: 1s;
	transition: 1s;
}
.circlehover span {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-moz-backface-visibility: hidden;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	font-family: 'gothic';
}
.row a.policyBox {
	position: relative;
}
span.policyContactDiv {
	display: none;
}
.row a.policyBox:hover span.policyContactDiv {
	text-align: left!important;
	text-shadow: none;
	width: 300px;
	letter-spacing: normal;
	font-weight: normal;
	position: absolute;
	left: -55px;
	top: 190px;
	z-index: 99999;
	cursor: pointer;
	display: block;
	background: #fff;
	border: 2px solid #ccc;
	padding: 15px 15px;
}
/* Who We Are? */
.weare {
	padding: 30px 0;
}
.bg-primary-purpel {
	color: #fff;
	background-color:var(--main-bg-color);
	background-size: cover;
}
.whyscs > li {
	font-size: 15px;
}
.whyscs2 > li {
	font-size: 15px;
	color: #fff!important;
}
.whyscs > li > i {
	font-size: 14px;
	padding: 5px;
}
/* Blockquote */
.blockq {
	padding: 30px 0;
}
blockquote {
	border-left: 5px solid  var(--main-bg-color);
}
/* Clients */
.client {
	padding: 30px 0;
}
.bg-light {
	color: #fff;
	background: url(../img/clientbg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.client-list {
	margin-bottom: 15px;
	text-align: center;
}
/* About Us Page
------------------------------------*/
#about {
	padding: 40px 10px;
}
.timeline {
	position: relative;
	padding: 0;
	list-style: none;
	padding: 30px 0 0 0;
}
.timeline:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 40px;
	width: 2px;
	margin-left: -1.5px;
	background-color: #f1f1f1;
}
.timeline>li {
	position: relative;
	margin-bottom: 50px;
	min-height: 50px;
}
.timeline>li:before, .timeline>li:after {
	content: " ";
	display: table;
}
.timeline>li:after {
	clear: both;
}
.timeline>li .timeline-panel {
	float: right;
	position: relative;
	width: 100%;
	padding: 0 20px 0 100px;
	text-align: left;
}
.timeline>li .timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}
.timeline>li .timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}
.timeline>li .timeline-image {
	z-index: 100;
	position: absolute;
	left: 0;
	width: 80px;
	height: 80px;
	margin-left: 0;
	border: 7px solid  var(--dark-bg-color);
	border-radius: 100%;
	text-align: center;
	color: #fff;
	background-color: #140421;
}
.timeline>li .timeline-image h4 {
	margin-top: 12px;
	font-size: 10px;
	line-height: 14px;
}
.timeline>li.timeline-inverted>.timeline-panel {
	float: right;
	padding: 0 20px 0 100px;
	text-align: left;
}
.timeline>li.timeline-inverted>.timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}
.timeline>li.timeline-inverted>.timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}
.timeline>li:last-child {
	margin-bottom: 0;
}
.timeline .timeline-heading h4 {
	margin-top: 0;
	color: inherit;
}
.timeline .timeline-heading h4.subheading {
	text-transform: none;
}
.timeline .timeline-body>p, .timeline .timeline-body>ul {
	margin-bottom: 0;
}
 @media(min-width:768px) {
.timeline:before {
	left: 50%;
}
.timeline>li {
	margin-bottom: 100px;
	min-height: 100px;
}
.timeline>li .timeline-panel {
	float: left;
	width: 41%;
	padding: 0 20px 20px 30px;
	text-align: right;
}
.timeline>li .timeline-image {
	left: 50%;
	width: 100px;
	height: 100px;
	margin-left: -50px;
}
.timeline>li .timeline-image h4 {
	margin-top: 16px;
	font-size: 13px;
	line-height: 18px;
}
.timeline>li.timeline-inverted>.timeline-panel {
	float: right;
	padding: 0 30px 20px 20px;
	text-align: left;
}
}
 @media(min-width:992px) {
.timeline>li {
	min-height: 150px;
}
.timeline>li .timeline-panel {
	padding: 0 20px 20px;
}
.timeline>li .timeline-image {
	width: 150px;
	height: 150px;
	margin-left: -75px;
}
.timeline>li .timeline-image h4 {
	margin-top: 30px;
	font-size: 18px;
	line-height: 26px;
}
.timeline>li.timeline-inverted>.timeline-panel {
	padding: 0 20px 20px;
}
}
 @media(min-width:1200px) {
.timeline>li {
	min-height: 170px;
}
.timeline>li .timeline-panel {
	padding: 0 20px 20px 100px;
}
.timeline>li .timeline-image {
	width: 170px;
	height: 170px;
	margin-left: -85px;
}
.timeline>li .timeline-image h4 {
	margin-top: 40px;
}
.timeline>li.timeline-inverted>.timeline-panel {
	padding: 0 100px 20px 20px;
}
}
/*.about-bg {
  color: #fff;
  background:url(../img/about-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}*/

/* Services Page
------------------------------------*/
#whowe {
	padding: 40px 10px;
}
/*.who-bg {
  color: #fff;
  background:url(../img/about-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}*/

/* Career Page 
------------------------------------*/
#client {
	padding: 40px 10px;
}
.career li {
	font-size: 15px;
}
/*.client-bg {
  color: #fff;
  background:url(../img/client-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}*/

/* Contact Us Page 
------------------------------------*/
#contact {
	padding: 40px 10px;
}
/*.contact-bg {
  color: #fff;
  background:url(../img/clientbg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}*/

/* Contact Form */
.floating-label-form-group {
	font-size: 14px;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #eeeeee;
}
.floating-label-form-group input, .floating-label-form-group textarea {
	z-index: 1;
	position: relative;
	padding-right: 0;
	padding-left: 0;
	border: none;
	border-radius: 0;
	font-size: 1.3em;
	background: none;
	box-shadow: none !important;
	resize: none;
}
.floating-label-form-group label {
	display: block;
	z-index: 0;
	position: relative;
	top: 2em;
	margin: 0;
	font-size: 0.85em;
	line-height: 1.764705882em;
	vertical-align: middle;
	vertical-align: baseline;
	opacity: 0;
	-webkit-transition: top 0.3s ease, opacity 0.3s ease;
	-moz-transition: top 0.3s ease, opacity 0.3s ease;
	-ms-transition: top 0.3s ease, opacity 0.3s ease;
	transition: top 0.3s ease, opacity 0.3s ease;
}
 .floating-label-form-group::not(:first-child) {
 padding-left: 14px;
 border-left: 1px solid #eeeeee;
}
.floating-label-form-group-with-value label {
	top: 0;
	opacity: 1;
}
.floating-label-form-group-with-focus label {
	color:  var(--dark-bg-color);
}
form .row:first-child .floating-label-form-group {
	border-top: 1px solid #eeeeee;
}
.help-block {
	color: #DD1515;
}
.map {
	height: 400px;
}
.contacts-in li {
	margin: 15px 0;
	font-size: 16px;
	font-weight: 200;
}
.contacts-in li i {
	width: 35px;
	padding: 8px;
	font-size: 18px;
	color: #140214;
	margin-right: 5px;
	text-align: center;
	display: inline-block;
	background: rgba(74, 42, 113, 0.5);
}
.contacts-in li a {
	color: #282828;
}
.site-heading-2 p {
	margin-top: 0px;
	padding: 20px;
	color: #fff;
	font-size: 1em;
	font-weight: 700;
"
}
.site-heading-2 a {
	color: #f5f5f5;
}
.site-heading-1 h1{
	font-weight: 700; 
	
	color:black; 
	padding: 10px;
}
.site-heading-1 hr{
border-color: #fff;
	}
.popUpBox-custm-1 font{

font-family: Helvetica;
	}
 @media (max-width:767px) {
h1{font-size:24px !important;}		 
h2{font-size:20px;}	
h3{font-size:18px;}
h4{font-size:16px;}
.btn-lg, .btn{font-size:16px;}		
ul.whyscs {
	margin:0px;
	padding:0px;
}
ul.whyscs > li{margin-bottom:10px; font-size:14px !important;}
footer .pull-right{width:100%; text-align:center;}
footer .pull-left{width:100%; text-align:center;}
.copyright, .footer-socials{text-align:center;}
.break{padding:15px 0px;}
.intro-header .site-heading{padding:50px 0px;}
.faicon>.circlehover{width:175px; height:175px;}

}
.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar{
	background-color:var(--dark-bg-color);}

.pad50{

	padding-left: 50px;
}


h2{font-weight:bold; text-align:center;}
h2>hr{border-color:#fff;}
.orange{color:var(--main-bg-color);border-color: var(--main-bg-color);}
.white{color:#fff;border-color: #fff;}
#why_unboxed ul>li:before{content: "\f0d9"; font:normal normal normal 14px/1 FontAwesome; position:relative; right:5px;}
#why_unboxed ul>li>i{font-family: Helvetica;font-style: normal;padding-left: 5px;}
#our_experties ul li{color: #000;list-style: inside;}
#our_experties{background-repeat: no-repeat;background-position: right;/* background-attachment: fixed; */}
#our_experties>div{background: #f6f6f6b8;padding-bottom: 30px;}

#contact .col-md-3{
    height: 100%;
    border-right: 1px solid #0000000d;
    min-height: 110px;
}
#contact .col-md-3:last-child{border:none;}
#contact i{color:orange;}